Project

General

Profile

Freedom issue #304

[audio-convert] 0.3.1.1-6 optdepends on faac

mtjm - about 7 years ago - . Updated about 7 years ago.

Status:
fixed
Priority:
freedom issue
Assignee:
-
% Done:

0%


Description

./community/audio-convert/PKGBUILD:optdepends=('faac: for aac support'

Also available in: Atom PDF